.mnsdn
{
	color:#AAA!important;
}.mnsdn:hover
{
	color:#EEE!important;
}

.manu_table_descr
{
	font-size:12px; font-family:Open Sans, Arial;
}
#toplevel_page_Ermak_Library_page
{	
    background-color: rgba(255,0,0,0.25);
    #border-left: red 3px solid!important;
}

._large_button
{
	display: inline-block!important;
	width: 180px;
	margin: 10px 5px!important;
	height: auto!important;
	padding: 16px 0!important;
	font-size: 16px!important;
	text-align: center!important;
}
._new-download 
{
    padding: 60px 0;
    text-align: center;
	border-top:1px dotted #777;
	border-bottom:1px dotted #777;
}
._new-download_cont
{
	width:50%;
	float:left;
	display:block;
	position:relative;	
}
._new-download_cont img
{
	height:140px;
	width:auto;
}

/* upload file */

.svg_upload,
.file_upload
{
    position: relative;
    overflow: hidden;
    line-height: 2em;      /* the same as height */
	border-top: 1px solid rgba(255,244,255, 0.125);
	border-bottom: 1px solid rgba(255,244,255, 0.125);
    #border-radius: 3px;
    box-shadow: 0 0 5px rgba(0,0,0,0.125);
	margin:5px;
}
.svg_upload.focus,
.file_upload.focus
{
    box-shadow: 0 0 5px rgba(0,30,255,0.4)
}
.svg_upload > button,
.file_upload > button
{
    float: right;	
    text-overflow: ellipsis;
	margin:3px;
}
.svg_upload > div,
.file_upload > div
{
    padding-left: 1em;      /* example */
	opacity:0.5;
}
@media only screen and ( max-width: 500px ){  /* example */
    .file_upload > div
	{
        display: none;
    }
    .file_upload > button
	{
        width: 100%
    }
}
.svg_upload input[type=file],
.file_upload input[type=file]
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: scale(20);
    letter-spacing: 10em;     /* IE 9 fix */
    -ms-transform: scale(20); /* IE 9 fix */
    opacity: 0;
    cursor: pointer;
}
.load_form
{
	display:block; 
	position:relative; 
	margin:20px; 
	padding:20px; 
	#text-align:center;
}
.load_form textarea
{
	width:100%; 
	background:transparent;
	min-height:100px;
	margin:10px 0; 
	border:1px solid rgba(255,255,255,0.125);
	outline:0;
	color:#AAA;
}

